@charset "euc-jp";

/*******************************
wrapper
*******************************/
#wrapper {
	width: 100%;
	background: url(../images/bg_wrapper.gif) repeat-x 0 bottom;
}
/*******************************
header
*******************************/
#header {
	width: 100%;
	height: 165px;
	text-align: left;
	background: url(../images/bg_header.gif) repeat-x;
}
#header-inner {
	width: 990px;
	height: 165px;
	margin: 0 auto;
	background: url(../images/header.gif) no-repeat;
}
#header h1 {
	padding: 0 0 0 40px;
}
#header h1 a {
	display: block;
	width: 360px;
	height: 0;
	padding: 98px 0 0 0;
	overflow: hidden;
	text-indent: -9999px;
}
/*******************************
gnavi
*******************************/
#gnavi {
	width: 890px;
	height: 47px;
	margin: 0 0 0 50px;
	overflow: hidden;
	background: url(../images/gnavi.gif) no-repeat 0 -47px;
}
#gnavi li {
	float: left;
	list-style: none;
}
#gnavi li a {
	display: block;
	height: 0;
	padding: 47px 0 0 0;
	overflow: hidden;
	background-image: url(../images/gnavi.gif);
	background-repeat: no-repeat;
}
#gnavi li.gnavi01 a {
	width: 82px;
	background-position: 0 0;
}
#gnavi li.gnavi02 a {
	width: 162px;
	background-position: -82px 0;
}
#gnavi li.gnavi03 a {
	width: 161px;
	background-position: -244px 0;
}
#gnavi li.gnavi04 a {
	width: 162px;
	background-position: -405px 0;
}
#gnavi li.gnavi05 a {
	width: 161px;
	background-position: -567px 0;
}
#gnavi li.gnavi06 a {
	width: 162px;
	background-position: -728px 0;
}
#gnavi li a:hover,
#gnavi li a.on {
	background: none;
}
/*******************************
content
*******************************/
#container {
	clear: both;
	width: 990px;
	margin: 0 auto;
	display: inline-block;
	background: url(../images/bg_container.gif) repeat-y;
}
#content {
	width: 990px;
	margin: 0 auto;
	display: inline-block;
	background: url(../images/bg_content.gif) no-repeat;
}
#content-inner {
	width: 890px;
	min-height: 860px;
	height: auto !important;
	height: 860px;
	padding: 0 50px;
	display: inline-block;
	background: url(../images/bg_content_inner.gif) no-repeat 0 bottom;
}
/*******************************
main
*******************************/
#main {
	float: left;
	width: 664px;
	min-height: 760px;
	height: auto !important;
	height: 760px;
	text-align: left;
	display: inline-block;
}
#main h2 {
	margin: 0 0 20px 0;
}
#main h3 {
	clear: both;
	height: 22px;
	margin: 0 0 15px 0;
	padding: 8px 0 0 25px;
	color: #666666;
	font-size: 14px;
	border: 1px solid #bfbfbf;
}
#main h4 {
	min-height: 14px;
	height: auto !important;
	height: 14px;
	margin: 0 0 15px 0;
	padding: 3px 0 3px 8px;
	color: #666666;
	border-left: 2px solid #5bb4e1;
	border-bottom: 1px solid #e1e1e1;
}
#main h5 {
	margin: 0 0 12px 0;
	padding: 0 0 5px 0;
	color: #c99518;
	border-bottom: 1px solid #e1e1e1;
}
#main h6 {
	margin: 0 0 8px 0;
	padding: 0 0 0 8px;
	color: #666666;
	line-height: 20px;
	border-left: 2px solid #a2906d;
}
#main h6 a {
	color: #666666;
}
/*******************************
sidebar
*******************************/
#sidebar {
	float: right;
	width: 210px;
	display: inline-block;
}
#sidebar h2 {
	margin: 0 0 2px 0;
}
#sidebar ul {
	margin: 0 0 20px 0;
	list-style: none;
	text-align: left;
}
#sidebar ul li a {
	display: block;
	width: 180px;
	margin: 0 0 1px 0;
	padding: 10px 10px 13px 20px;
	color: #333333;
	overflow: hidden;
	background: url(../images/sidemenu01_off.gif) no-repeat;
}
#sidebar ul li a:hover {
	background: url(../images/sidemenu01_on.gif) no-repeat;
}
#sidebar ul li.open a {
	color: #666666;
	background: url(../images/sidemenu01_open.gif) no-repeat;
}
#sidebar ul li ul {
	margin: 0;
}
#sidebar ul li ul li a {
	display: block;
	width: 164px;
	padding: 10px 10px 8px 35px;
	background: url(../images/sidemenu02_off.gif) no-repeat !important;
}
#sidebar ul li ul li a:hover,
#sidebar ul li.open ul li.on a {
	background: url(../images/sidemenu02_on.gif) no-repeat !important;
}
/*---*/
#sidebar ul li .lst {
	padding: 10px 0 10px 20px;
	color: #333333;
	background: url(../images/sidemenu03_off.gif) repeat-y;
}
#sidebar ul li .lst li a {
	height: 100%;
	margin: 0 0 3px 0;
	padding: 0 0 0 10px;
	color: #333333;
	background: url(../images/arrow02.gif) no-repeat 0 5px !important;
}
#sidebar ul li .lst li a:hover {
	background: url(../images/arrow02.gif) no-repeat 0 5px !important;
}
/*---*/
#sidebar ul li .news li {
	width: 210px;
	height: auto !important;
	margin: 0 0 1px 0;
	padding: 0;
	color: #333333;
	background: url(../images/sidemenu03_off.gif) repeat-y !important;
}
#sidebar ul li .news li a,
#sidebar ul li .news li a:hover {
	display: block;
	width: 180px;
	height: auto !important;
	padding: 10px 10px 10px 20px;
	color: #333333;
	background: url(../images/arrow02.gif) no-repeat 10px 15px !important;
}
#sidebar ul li .news li.on_news {
	background: url(../images/sidemenu03_on.gif) repeat-y !important;
}
/*******************************
pnavi
*******************************/
.pnavi {
	height: 37px;
	line-height: 37px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	background: url(../images/bg_pnavi.gif) repeat-x;
}
.pnavi a {
	color: #3399cc !important;
	font-weight: normal !important;
}
/*******************************
pagetop
*******************************/
#pagetop {
	clear: both;
	float: left;
	width: 880px;
	padding: 25px 0;
	text-align: right;
	color: #968c77;
}
#pagetop a {
	color: #968c77;
}
/*******************************
footer
*******************************/
#footer {
	clear: both;
	width: 100%;
	height: 153px;
	background: url(../images/bg_footer.gif) no-repeat center bottom;
}
#footer-inner {
	width: 990px;
	height: 153px;
	margin: 0 auto;
	background: url(../images/footer.gif) no-repeat;
}
/*******************************
fnavi
*******************************/
#fnavi {
	margin: 0 0 0 50px;
	padding: 40px 0 0 0;
}
#fnavi li {
	float: left;
	list-style: none;
}
#fnavi li a {
	display: block;
	height: 0;
	padding: 23px 0 0 0;
	overflow: hidden;
}
#fnavi li.fnavi01 a {
	width: 74px;
}
#fnavi li.fnavi02 a {
	width: 76px;
}
#fnavi li.fnavi03 a {
	width: 128px;
}


.getadobe {
	border: 1px solid #e1e1e1;
	padding: 10px 30px 5px 30px;
	font-size: 10px;
	color:#666666;
	line-height: 130%;
	overflow: hidden;
}
.getadobe .fltL {
	width: 120px;
	margin: 5px 0 0 0;
}
.gallery {
	width: 640px;
	margin: 0 auto;
}
.thumbnail {
	width: 632px;
	border: 1px solid #e1e1e1;
	padding: 4px 3px 0px 3px;
}
.thumbnail table {
	border-collapse: collapse;
}
.thumbnail td {
	width: 79px;
	height: 79px;
	text-align: center;
	vertical-align: top;
}